/* ================================
    Balmain Village Vet CSS
   ================================
*/   

body {
background: #119999;
}

a:link, a:visited, a:active {
color: #1d9b9b;
}

a:visited {
color: #119999;
}

a:hover, a:active, a:focus {
color: #22c1c3;
}


.Head, h1, h2, h3, h4   {
	font-family: Century Gothic,Roboto,Futura,CenturyGothic,AppleGothic,sans-serif; 
}


/*.SubHead, h2, h2.Head, h3, h4 {
color: #764B4C;
}*/

.GreyPaw h2 .Head {
font-size: 34px;
color: #1a1a1a;
}

.btn-default {
border-color: #119999;
}

.taglineWrapper {
background: #FBE284;
}

.headerWrapper {
background: #f9d423;
background: -moz-linear-gradient(-45deg, #f9d423 0%, #ff7d4f 100%);
background: -webkit-linear-gradient(-45deg, #f9d423 0%,#ff7d4f 100%);
background: linear-gradient(135deg, #f9d423 0%,#ff7d4f 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9d423', endColorstr='#ff7d4f',GradientType=1 );
}

.footerWrapper {
background: #119999;
}

#dnn_TaglinePane {
color: #1a1a1a;
margin: 10px 0;
}

.Tagline{
font-size:17px;
font-family: serif;
}

.headerWrapper a:link, .headerWrapper a:visited, .taglineWrapper a:link, .taglineWrapper a:visited {
color: #333333;
}

.headerWrapper a:hover, .headerWrapper a:active, .taglineWrapper a:hover, .taglineWrapper a:active {
color: #1a1a1a;
}

.TitleAH, .TitleBVVC, .TitleAddress {
font-family: Century Gothic,Roboto,Futura,CenturyGothic,AppleGothic,sans-serif; 
color: #1a1a1a;
text-align: center;
text-transform: uppercase;
}

.TitleAH {
display: none;
}

.TitleBV, .TitleVC {
letter-spacing: 2px;
font-size: 26px;
}

.TitleAddress {
letter-spacing: 1px;
font-size:20px;
}

#menu ul li a:link, #menu ul li a:visited {
background: #FCAD37;
color: #1a1a1a;
border: none;
font-weight: normal;
font-size: 14px;
}

#menu ul li.breadcrumb > a:link, #menu ul li.breadcrumb > a:visited, #menu ul li ul li.breadcrumb > a:link, #menu ul li ul li.breadcrumb > a:visited {
background: #FF8008;
color: #fff;
}


#menu ul li ul li a:link, #menu ul li ul li a:visited {
background: #FCAD37;
border: none;
color: #1a1a1a;
}

#menu ul li a:hover, #menu ul li a:active, #menu ul li a.menuActive, #menu ul li ul li a:hover, #menu ul li ul li a:active {
color: #1a1a1a;
background: #F9D423;
}

#menu ul li ul {
border: none;
}

#dnn_ContentPane .Normal img {
padding: 5px 7px;
max-width: 98%;
}

.GreyPaw {
padding: 0;
}

.GreyPaw h2 i.fa.fa-paw {
 
}

.dnnForm {
min-width: 250px;
}

.dnnClear.ContactActions .btn {
margin-right: 15px;
}

.dnnFormItem.ContactCaptcha {
margin-left: 0;
}

.dnnClear.ContactActions ul {
padding-left: 8px;
}

.RotatorImage img {
padding: 0;
margin: 0;}

.effect {
clear: both;
position:relative;
}

.RotatorText {
background: rgb(0,73,73);
padding: 15px 20px 5px;
}

.RotatorText .btn {
margin-right: 10px;
margin-bottom: 10px;
}

.RotatorText p {
color: #fafafa;
}

.RotatorText p:first-child {
font-size: 17px;
margin: 10px 0 15px;
}

.RotatorText a:link, .RotatorText a:visited {
color: #fff;
}

@media screen and (min-width: 1000px) {
.TitleAH {
margin-top: 5%;
font-size: 30px;
display:block;
letter-spacing: 5px;
}

.TitleBV, .TitleVC {
display: block;
font-weight: bold;
}

.TitleBV {
font-size: 40px;
letter-spacing: 2px;
font-size: 36px;
}

.TitleVC {
letter-spacing: 12px;
font-size: 20px;
}


.dnnFormItem .dnnFormLabel {
text-align: left;
}

.RotatorText {
display: block;
width: 100%;
background: rgba(0,73,73,0.7);
position: absolute;
bottom: 0;
margin: 0;
}



}

@media screen and (min-width: 379px) and (max-width: 900px) {
.dnnFormItem.ContactCaptcha {
margin-left: 32%;
}

.dnnClear.ContactActions ul {
padding-left: 33%;
}

.TitleAH {
margin-top: 3%; 
}


.btn-default, .RotatorText .btn {
margin-bottom: 10px;
}
}

@media screen and (max-width: 767px) {

#dnn_TaglinePane p, #dnn_TaglinePane .text-right {
text-align: center;}

#dnn_ContentPane .Normal img {
display: block;
margin: 5px auto;
padding: 0;
}

.tinynav {
-webkit-appearance: none;
appearance: none;
-moz-appearance: none;
}

select.tinynav::-ms-expand {
    display: none;
}

@media screen and (max-width: 380px) {
.pull-right {
float: none !important;
margin: 10px auto;
}
}